section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
    overflow: scroll;
    overflow-x: hidden;
}

.book-container {
    width: 40%;
    height: 80%;
}

.book {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3vh 0;
    width: 100%;
    height: 100%;
}

.book > input {
    width: 60%;
    height: 20%;
    margin: auto;
    font-size: 2vh;
}

.book > textarea {
    width: 60%;
    height: 50%;
    margin: auto;
    font-size: 2vh;
}

.book > select {
    width: 60%;
    height: 20%;
    margin: auto;
    font-size: 2vh;
}

.book > button {
    width: 60%;
    height: 20%;
    font-size: 2vh;
}

h1 {
    text-align: center;
    font-size: 4vh;
}